Perl Programming Documentation
Download Perl
Explore

Manual

- Overview
- Tutorials
- FAQs
- History / Changes
- License

Reference

- Language
- Functions
- Operators
- Special Variables
- Pragmas
- Utilities
- Internals
- Platform Specific

Modules

- A • B • C • D • E
- F • G • H • I • L
- M • N • O • P • S
- T • U • X

Tools

- Preferences

# Pod::Perldoc::ToTk

Perl 5 version 18.2 documentation
Go to top
Show page index • Show recent pages
Recently read

# Pod::Perldoc::ToTk

- NAME
- SYNOPSIS
- DESCRIPTION
- SEE ALSO
- AUTHOR

# NAME

Pod::Perldoc::ToTk - let Perldoc use Tk::Pod to render Pod

# SYNOPSIS

      perldoc -o tk Some::Modulename &

# DESCRIPTION

This is a "plug-in" class that allows Perldoc to use Tk::Pod as a formatter class.

You have to have installed Tk::Pod first, or this class won't load.

# SEE ALSO

Tk::Pod, Pod::Perldoc

# AUTHOR

Current maintainer: Mark Allen `<mallen@cpan.org>`

Past contributions from: brian d foy `<bdfoy@cpan.org>` Adriano R. Ferreira `<ferreira@cpan.org>` ; Sean M. Burke `<sburke@cpan.org>` ; significant portions copied from tkpod in the Tk::Pod dist, by Nick Ing-Simmons, Slaven Rezic, et al.

Page index

- NAME
- SYNOPSIS
- DESCRIPTION
- SEE ALSO
- AUTHOR